\version "2.16.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.16.0"
\header {
	composer = "Anonymus, Italy,late 15th century"
        copyright = "© Serpent Publications 2008 www.laymusic.org"
	tagline = "Transcribed on Feb. 5, 2008"
	footnotes = ""
	title = "Fortuna Desperata"
	subsubtitle = "4 part setting"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
\version "2.16.0"
cantusnotes =  \relative c' {
  f\breve f1 e c\breve
  r1 g' a\breve a1 a a\breve g f\breve. d1 d\breve e1 d f f\breve e1 f\breve^"A"
  \set suggestAccidentals = ##t
  r\breve c' c1 a b\breve d1 c a\breve
  \set suggestAccidentals = ##f
  r1 a g1. f2 e1 e f\breve g1 a bes\breve. a1 a f g\breve a1. b2 c1 c d c2 bes1 a2 a\breve g1 a\breve^"B"
  r\breve a1. g4 f f\breve c
  r1 c d f e\breve f1 g1. f2 e d e\breve d1 f1. e2 d c c\breve d e
  r1 f g a bes1. a2 g1 f e1. d2 f\longa 
  \endbar
}


cantuswords = \lyricmode {
  For -- tu -- _ na,
  for -- tu -- na de -- spe -- ra -- _ _ _ _ _ _ _ _ ta,
  in -- i -- _ _ _ _ qua
  e ma -- _ _ le -- de -- ta _ che de tal _ don -- _  _ na e -- le -- _ _ _ _ _ ta
  la _ _ fa -- ma
  ay de -- ne -- ga -- _ _ _ _ _ _ _ _ _ _ _ ta. _ _
  for -- tu -- _ na de -- spe -- _ ra -- _ ta.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.16.0"
altusnotes = \relative c' {
  \clef "G_8"
  c\breve bes1 c\breve f1. e4 d e1 f1. e4 d c2. bes4 a2 g f\breve g a f1 g
  r1 g' e
  r2 d1 c bes2 c1. bes2 a\breve^"A" f'1. e4 d c1 f1. e2 f1 d2 g1 f2 d1 e
  r1 c a1. bes2 c1. bes4 a g1 g f2 g a1 bes2 c d1 es\breve. c1 c\breve
  r\breve c1 d c a d a2 bes1 c2 d1 e\breve c1^"B" d e\breve f a1. g4 f e1 c1. bes4 a g1 a\breve.
  r1 bes c\breve f2. g4 a\breve
  r1 a f1. g2 a\breve f1. e4 d c1
  r1 c d e f bes,\breve
  r1 c\breve c1 <<a\longa c\longa>> 
  \endbar
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.16.0"
tenornotes = \relative c' {
  \clef "G_8"
  f,\breve f1 g a\breve g f
  r1 c' d d bes c d\breve. bes1 bes\breve c1 bes a f g\breve f\longa.^"A"
  r\longa r\breve f'\breve f1 d e\breve g1 f2 e d\breve e1 f g\breve. f1 f e2 d e\breve f
  r1 f f e2 d1 c2 a1 c\breve a^"B" c d c e
  r1 e f d c\breve d1 e1. d2 c bes c\breve d d2. c4 bes1 a\breve bes g a bes1 a d1. c2 bes1 a g\breve f\longa
  \endbar
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.16.0"
bassusnotes = \relative c {
  \clef "bass"
  f\breve d1 c f\breve c c' a2. g4 f2 e d\breve e d\breve. g1 g\breve c,1 g' f d c\breve c'1.^"A" bes4 c d1 c a\breve f g bes1 a f\longa c\breve c1 c d\breve g1 f 
\set suggestAccidentals = ##t
es\breve.
\set suggestAccidentals = ##f
f1 f\breve c' f,1. g2 a1 f bes c2 g1 a2 f1 e\breve f1^"B" d a'2 g f e d\breve a'\longa a2 g e1 d\breve
  r1 a' d, c\breve d1 a'\breve d,\longa f\breve bes, c f1 d g f g1. a2 e1 f c\breve c'\longa
  \endbar
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.16.0"
voicedefault =  {

\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}

  \midi {
    \tempo 2 = 120
    }


}
% Local Variables:
% coding: utf-8
% End:

